
.wrapper {
	width: 960px;
	margin: 0px auto;
}
/* page css */
body{
	margin:0px auto;
	font:12px/18px "bookmania", serif;
	font-size: x-large;
}

a{text-decoration:underline; color:#222222; font-style: bold;}
a:hover{text-decoration:none;}
h1{
	color:#58585A;
	font:24px/24px "bookmania", Arial, Verdana, Helvetica, sans-serif;
}
h2{
	color:#B9B299;
	font:16px/24px "bookmania", Arial, Verdana, Helvetica, sans-serif;
}
.remoteData headingtext, .remoteData headingtext p {
	color:#B9B299;
	font:16px/24px "bookmania", Arial, Verdana, Helvetica, sans-serif;
}
.intro-text{
	color:#B9B299;
	font:16px/24px "bookmania", Arial, Verdana, Helvetica, sans-serif;
}
.remoteData strong {
	color:#B9B299;
	font:12px/18px "bookmania", serif;
}
.remoteData em {
	color:#58585A;
	font:12px/18px "bookmania", serif;
	font-style: italic;
}


/* nav */


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding-top: 50px;
    border: 0;
}
.navbar-default {
    border:0;
    background-color: white;
}
.nav a {
  color: #4d442e;
  font:15px/25px "bookmania", serif;
  padding: 14px 10px;
  text-decoration: none;
  font-weight: bold;
}
.nav a:hover {
  color: #a6a196;
}
.nav li {
  display: inline;
}
.navbar-brand {
    line-height: 110px;
    height: 110px;
    }
.dropdown-menu {
    /*position: absolute;*/
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background: transparent;
    background-image:url('../images/orange-bg.png');
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;  
}
.dropdown-menu > li > a:hover {
    color: #4d442e;
    background: transparent;
    background-color: none;
}
/*.dropdown:hover .dropdown-menu {
display: block;
}*/
.dropdown-menu {
	box-shadow: none;
	border: none;
    border-radius: none;
	}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #514f26;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.dropdown-submenu {
    position: relative;
    float: left;
    width: 100%;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
        width: 300px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/* home page */

.jumbotron {
  background-image:url('../images/hero-pic.jpg');
  height: 400px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}
.jumbotron .container {
  position: relative;
}
.jumbotron h1 {
  color: #4d442e;
	font: 48px/56px "bookmania", serif;
    text-shadow: 1px 1px 12px #fff;
    font-weight: bold;
}
.jumbotron p {
  font-size: 20px;
  color: #fff;
}
.jumbotron .container {
    position: relative;
}
.container .jumbotron, .container-fluid .jumbotron {
    border-radius: 0;
}
.feature-box {
  background-color: #f7f7f7;
}
.feature-box h3 {
  color: #4d442e;
  font:22px/26px "bookmania", serif;
  padding-bottom: 5px;
}
.feature-box a, .panel-default > .panel-heading {
  color: #fff;
  text-decoration: none;
  font:13px/23px "open-sans",sans-serif;
 	font-weight: 400;
}
.feature-box a:hover {
  color: #4d442e;
}
.broadacre {
 	background-color: #aca68e;
 	background-image:url('../images/broadacre-bg.jpg');	
}
.pasture {
	background-color: #c4c5a1;
	background-image:url('../images/pasture-bg.jpg');
}
.horticulture {
	background-color: #aea99e;
	background-image:url('../images/horticulture-bg.jpg');
}
.animal {
	background-color: #dfd3bc;
	background-image:url('../images/animal-bg.jpg');
}
.broadacre, .pasture, .horticulture, .animal  {
    padding: 1px 3px 1px 25px;
    margin-bottom: 20px;
    min-height: 240px;
    background-repeat: no-repeat;
  	background-size: cover;
  	background-position: bottom;
}


.login {
	background-color: #f37a1f;
    /*width: 40%;*/
    float: right;
    text-align: left;
    padding: 8px;
    font:15px/25px "open-sans",sans-serif;
 	font-weight: 600;
 	color: #4d442e;
 	border-width: 2px 0px 2px 2px;
 	border-style: solid;
 	border-color: #fff;
 	border-radius: 25px 0px 0px 25px;
 	padding-right: 40px;
}
.login p {
	    margin-top: 5px;
    margin-bottom: 5px;
}
.login a {
 	color: #4d442e;
 	text-decoration: none;
 	padding-left: 20px;
}
.login a:hover{
 	color: #dcd0b9;
}


/* footer */

.footer {
	background-color: #514f26;
	padding: 20px;
	min-height: 180px;
}
.footer p, .footer a {
  color: #dcd0b9;
  text-decoration: none;
  font:12px/23px "open-sans",sans-serif;
 font-weight: 400;
}
.footer b {
  color: #f37a1f;
}
.footer a:hover {
  color: #efe8da;
}
.copy, .copy a {
	font-size: 9px;
}
.container-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

 
 
 /* internal pages */
 
 .internal-pic {
 	width: 100%; 
 	height:250px; 
 	display:block; 
 	position:relative;
 	overflow:hidden;
}
.internal-pic img {
    margin: 0 auto;
	position:absolute; 
	/*bottom:0; */
	left:0; 
	width:100%;
 }
 .sub-content {
	margin: 30px 10px 30px 10px;
	font:12px/18px "open-sans",sans-serif;
 	font-weight: 400;
 }
 .sub-content h3 {
 	color: #dcd0b9;
 	font: 46px/50px "bookmania", serif;
 }
  .sub-content h1 {
 	color:#58585A;
	font:18px/20px "bookmania", Arial, Verdana, Helvetica, sans-serif;
 }
   .sub-content h2 {
 	color: #f37a1f;
 	font: 15px/22px "bookmania", serif;
 }
 @gray-base {
 	color:#514f26;
 }
 
  /* products */
 .FEP {
        }
        .FEP .PTitle {
        color:#B9B299;
		font:16px/24px "bookmania", Arial, Verdana, Helvetica, sans-serif;
        }
        .FEP .PBody {
        font:12px/18px "open-sans",sans-serif;
 	font-weight: 400;
        }
        .FEP .PBody:after {
            padding: 20px;
    		border-bottom: 1px dotted;
    		border-color: #f37a1f;
        }
       .FEP .PBody .PImageHolder {
           float: left;
    		width: 27%;
        }
       .FEP .PBody .PImageHolder .PImage{
           width: 100%;
           background-color: #d9d8d6;
        }
       .FEP .PBody .PDes{
           float: left;
    		margin-left: 20px;
    		width: 65%;
        }
        .FEP .PBody:after{
            content:"";
            clear:both;
            display:block;
        }

 .navbar-default .navbar-nav > li > a {
    color: #a6a196;
}
 .navbar-default .navbar-nav > li > a:hover {
    color: #514f26;
} 
 .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #a6a196;
    background-color: #f0eded;
}
.navbar-default .navbar-toggle {
    border-color: #f0eded;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #8e876a;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

/* Button Style */
button.submit {
	background-color: #514f26;
	font:14px/18px "bookmania", serif;
	font-weight: 700;
	color: #fff;
	padding: 12px;
	border: none;
	margin-top: 10px;
	/*float: right;*/
}

	button.submit:hover {
		background-color: #f47b20;
		cursor: pointer;
	}
	/* form */
.styledfield {
	background-color: rgba(142, 135, 106, 0.3);
	font:12px/18px "open-sans",sans-serif;
	color: #373737;
	padding: 20px;
	height: 20px;
	width: 400px;
	margin: 5px 0px 5px 0px;
	border: none;
}
.center-block {
    display: block;
    /* margin-right: auto; */
    /* margin-left: auto; */
    width: 100%;
    }
    @media (max-width: 991px) {
  body { font-size: large; }
}
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    .dropdown-menu {
    /*position: absolute;*/
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    width: 100%;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background: transparent;
    background-image:url('../images/orange-bg.png');
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
}
@media (max-width: 500px) {
  body { font-size: medium;}
}
